import { fetcher } from '~/assets/scripts/fetcher.js'

export const getBanner = async () => {
  const result = await fetcher('api/banner/list', 'GET')
  return result
}

export const getCustomerList = async () => {
  const result = await fetcher('api/kf/getList', 'GET')
  return result
}

export const getDictType = async (dictType) => {
  const result = await fetcher(`api/system/dict/data/ntype/${dictType}`, 'GET')
  return result
}